change talloc to 2.0.0
[samba.git] / source4 / min_versions.m4
index 320b209941febe2742e3e3cc10aa5af040bca3b3..ecc8e10ffc334639ed30bf43e4bc98eff5673b8d 100644 (file)
@@ -1,6 +1,6 @@
 # Minimum and exact required versions for various libraries 
 # if we use the ones installed in the system.
 define(TDB_MIN_VERSION,1.1.5)
-define(TALLOC_MIN_VERSION,1.3.0)
+define(TALLOC_MIN_VERSION,2.0.0)
 define(LDB_REQUIRED_VERSION,0.9.6)
 define(TEVENT_REQUIRED_VERSION,0.9.6)